apiVersion: v1
kind: Service
metadata:
  name: messages-service
  namespace: {{ .Values.app.namespace }}
spec:
  selector:
    app: messages
  ports:
    - protocol: {{ .Values.app.svc.protocol }}
      port: {{ .Values.app.svc.port }}
      targetPort: {{ .Values.app.containerPort }}
  type: {{ .Values.app.svc.type }}
